MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004382ATutor- no cat -public2010-06-29 12:052010-09-22 11:52
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004382: start transcript fails
DescriptionWhen creating a chat transcript, the following error is generated.

Warning: fopen(/usr/local/apache2/htdocs/ATutor/content/chat/2/tran/test_trans.html) [function.fopen]: failed to open stream: No such file or directory in /usr/local/apache2/htdocs/ATutor/mods/_standard/chat/manage/start_transcript.php on line 117

 Warning: flock() expects parameter 1 to be resource, boolean given in /usr/local/apache2/htdocs/ATutor/mods/_standard/chat/manage/start_transcript.php on line 119


Warning: fwrite(): supplied argument is not a valid stream resource in /usr/local/apache2/htdocs/ATutor/mods/_standard/chat/manage/start_transcript.php on line 120

TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004395)
harris (developer)
2010-06-29 12:37

Directories aren't created if chat/index.php was not triggered first.
(0004397)
harris (developer)
2010-07-05 06:05

svn: 10058

TODO: change the repeated codes from this file and the index.php into a create_folder() function.

- Issue History
Date Modified Username Field Change
2010-06-29 12:05 greg New Issue
2010-06-29 12:05 greg Affects version => SVN
2010-06-29 12:07 greg Status new => assigned
2010-06-29 12:07 greg Assigned To => harris
2010-06-29 12:37 harris Note Added: 0004395
2010-07-05 06:05 harris Status assigned => resolved
2010-07-05 06:05 harris Fixed in Version => 2.0
2010-07-05 06:05 harris Resolution open => fixed
2010-07-05 06:05 harris Note Added: 0004397
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker